@media screen and (max-width: 1025px){
    .header-nav-item-holder.is-search,
    .header-nav-item-holder.is-hamburger {
        display: inline-block;
    }

    .header-nav-item {
        font-size: .9em;
        padding-left: 5px;
        padding-right: 5px;
    }

    .header-logo {
        width: 30%;
    }

    .header-nav-holder {
        width: 70%;
    }

    .contentsections-side {
        display: block;
        width: 100%;
        float: none;
        margin: 0 auto;
        margin-bottom: 45px;
    }

    .contentsections-content {
        float: none;
        width: 100%;
    }

    .contentsections-side-inner {
        position: static !important;
        width: 100% !important;
    }
}

@media screen and (max-width: 640px) {
    .accordion-content-row {
        display: block;
        margin-top: 0;
    }

    .accordion-content-row.accordion-content-row--1 {
        width: 100%;
    }

    .accordion-content-option {
        display: block;
        width: 100%;
    }

    .accordion-content-option-image img {
        max-width: 100%;
        width: 100%;
        height: auto;
    }

    .accordion-content-option-inner.odd,
    .accordion-content-option-inner.even {
        margin-left: 0;
        margin-right: 0;
    }

    .accordion-content-option {
        margin-top: 20px;
    }
}